<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.711000442505</MDI>
      <MDI key="STATISTICS_MEAN">5.9756447635241</MDI>
      <MDI key="STATISTICS_MINIMUM">0.019999999552965</MDI>
      <MDI key="STATISTICS_STDDEV">4.7942335787982</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
